<application>
  <component name="TimeBetweenTyping">
    <dailyDataMap>
      <entry key="2026-03-24">
        <DailyData>
          <option name="count" value="25" />
          <option name="totalTime" value="13037" />
        </DailyData>
      </entry>
    </dailyDataMap>
  </component>
</application>